//
//
//

"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Title" = "Explorar las aplicaciones de Eternal Storms Software";
"Preferences_TipJar_AltMenu_Item_BrowseWebsite_Tooltip" = "Abre eternalstorms.at en tu navegador";

"tipping_windowtitle" = "Consejos para %1$@"; // como Consejos para DeskMat

"tippedsofarstring" = "Ya has dado un consejo a %1$@ 😲\n¡Gracias!";
"tippedrecentlystring" = "Recientemente has dado un consejo a %1$@ 😲\n¡Gracias!";

"Preferences_TipJar_Warning_RecentlyTipped_Title" = "¿Otro consejo? ¡Vaya Scott!";
"Preferences_TipJar_Warning_RecentlyTipped_Msg" = "Gracias por tu generosidad, pero recientemente ya has dado un consejo.\n¿Estás seguro de que quieres dar otro?";
"Preferences_TipJar_Warning_RecentlyTipped_ButtontTitle_TipAnyway" = "Dar otro consejo";
